Subject: Problems with malloc
From: [email-masked] (Julian W H Osborne)

17 Dec 1997 01:36:32 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Hi All,

I've recently downloaded the gnuwin32 bits and pieces including cdk.  
I'm trying to compile some source which is falling over when it looks 
for malloc.h

xalloc.c:16: malloc.h: No such file or directory

xalloc.c is my own file ;-)

I've had a look through the documentation that I have but haven't 
found anything.  Could anyone help.

Thanks in advance

Julian
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".